		BODY
			{
				padding:0px;
				margin: 0px;
				background-image : url(/magbotmedia/images/background.jpg);
				color : #444444;
				font-size : 10px;
				font-family : Trebuchet,Arial,Verdana,Helvetica,sans-serif;
				font-weight : normal;
				text-decoration: none;
			}
	
			table {
				color : #444444;
				font-size : 14px;
				font-family : Trebuchet,Arial,Verdana,Helvetica,sans-serif;
				font-weight : normal;
				text-decoration: none;
			}
	
				A:LINK, A:VISITED
			{ color : #7a81ea; text-decoration : none; }
	
				A:HOVER , A:FOCUS
			{ color : #575fdf; text-decoration : underline; }
	
				A:ACTIVE
			{ color : #C0C0C0; text-decoration : none; }
	
			.Footer { color : #444444; font-size : 10px; font-family : Trebuchet,Arial,Verdana,Helvetica,sans-serif; font-weight : normal; text-decoration: none; }